This project contains 3 outdated development dependencies.

Crate itertools

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 either^1.01.6.1up to date

Dev dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 criterion=0.3.00.3.4out of date
 permutohedron^0.20.2.4up to date
 quickcheck^0.91.0.3out of date
 rand^0.70.8.3out of date